@ECHO OFF

call params.bat

:: まえがき・奥付のBMP変換
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 2 4 head
%JAVA% zephyr.util.PDF2MonoBMP %PDF_NAME% %BMP_DIR% %DPI% 522 522 apdx

echo リターンキーを押すと終了します
pause > NUL
